### Function

# FwupdPlugin struct_efi_device_path_new

since: 1.0

#### Declaration [src]

    GByteArray*
    fu_struct_efi_device_path_new (
      void
    )

#### Description

No description available.

Available since: 1.0

This function is not directly available to language bindings.

#### Return value

Type: An array of `guint8`

No description available.

The data is owned by the called function.